<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>W10 An introduction to futures</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

    <link rel="shortcut icon" type="image/png" href="../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>An introduction to futures</h2>
            <br>
            <h5 >Notes</h5>
            <ul>
              <li>postfuturear.com</li>
              <li>Elysium (movie)</li>
              <li>Black mirror (serie)</li>
              <li>Atlas of the future</li>
              <li>Cyborg manifesto</li>
              <li>Mad max (movie)</li>
              <li>Jules Verne</li>
              <li>Self fullfill profecy</li>
              <li>Janet Monair</li>
              <li>Superflux</li>
              <li>paleofuture.com</li>
              <li>The wood beyond the world - William Morris</li>
              <li>Isaac Asimov</li>
              <li>Dirk gently (serie)</li>
              <li>A sound of thunder - Ray Bradbury: butterfly effect</li>
              <li>unthink the future to think the future</li>
              <li>it's easier to imagine the end of the world than the end of capitalism - Frederic Jameson</li>
            </ul>
            <p>Studies on future:</p>
            <ul>
              <li>Posthumanism</li>
              <li>human evolved in a new stage</li>
              <li>AI maybe more advanced than humans</li>
              <li>ending of humanism, no more antropocentric studies</li>
              <li>cyborg manifesto - Dona Haraway</li>
              <li>Transhumanism</li>
              <li>Afrofuturism</li>
              <li>Postfuturism</li>
              <li>Retrofuturism</li>
              <li>Technoutopianism</li>
              <li>Postcolonialism</li>
              <li>Left accelerationism</li>
              <li>political movement influenced by posthumanism and postcapitalism.</li>
              <li>Alt woke</li>
              <li>1st Dator's law: future is unpredictable because don't exist. 2nd Dator's law: any useful idea about the future should appear ridiculous. Black Swang: metaphor unexpected events.</li>
            </ul>
            <h5>Jordi Serra</h5>
            <p>The center of postnormal policy and future studies</p>
            <ul>
              <li>THE FUTURE IS PLURAL if not, human impact is not relevant.</li>
              <li>Trend is a measure of change over time.</li>
            </ul>
          </div>
        </div>
      </div>
    </section>

  </body>

</html>
